groups['webserver'] = {
    'bundles': {
        'letsencrypt',
        'nginx',
    },
}

groups['dns'] = {
    'bundles': {
        'postgresql',
        'powerdns',
    },
    'metadata': {
        'apt': {
            'unattended-upgrades': {
                'spread_in_group': 'dns',
            },
        },
        'powerdns': {
            # Overridden in node metadata for primary server
            'is_secondary': True,
        },
    },
}

groups['switches-mikrotik'] = {
    'bundles': {
        'routeros',
    },
    'metadata': {
        'routeros': {
            'syslog-server': '172.19.138.20',
        },
    },
    'locking_node': 'home.router',
    'os': 'routeros',
    'username': 'admin',
}
